
Application: gvSIG desktop - gvSIG bugs #5061
No aparece la opcion de exportar imagenes.
04/01/2019 12:45 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.5.0-2922
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2914 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 04/01/2019 01:38 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/01/2019 05:13 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2915 (rev. org.gvsig.desktop-2.0.243) to 2.5.0-2916 (rev. org.gvsig.desktop-2.0.244)

#3 - 04/01/2019 05:13 PM - Joaquín  del Cerro Murciano
- Status changed from Fixed to New

#4 - 08/09/2019 12:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2916 (rev. org.gvsig.desktop-2.0.244) to 2.5.0-2920

#5 - 10/08/2019 08:29 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2920 to 2.5.0-2921

#6 - 10/14/2019 10:21 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2921 to 2.5.0-2922

#7 - 10/16/2019 10:39 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#8 - 10/17/2019 01:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
